/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

 @media print {
    #breadcrumbs,
    .entry-content a,
    .aios-mobile-header-wrapper,
    .main-header,
    .yoast-breadcrumbs,
    .main-footer,
    .sidebar,
    .textwidget,
    .footer,
    .menu-main-navigation-container,
    .header-main,
    #fixed-header,
    .navigation,
    #page-bg,
    #footer,
    .entry-title
    {
        display: none !important;
    }
/*    h .main-header
    {
        display: none !important;
    }*/
    #content{
        width: 100% !important;
        margin-top: 0px !important;
    }
    #content-sidebar #content{
        width: 100% !important;
        margin-top: 0px !important;
    }
    #main-wrapper{
        margin-top: 0px !important;
    }
    #inner-page-wrapper{
        padding-top: 0px !important;
    }
    .ihf-address{
        font-size: 20px !important;
    }

}


@media only screen and (max-width: 1400px) {

    .hp-fp .fp-slider-controls,
    .hp-testi .testi-slider-controls {
        margin: 0 -5%;
    }

    .hp-welcome .welcome-agent-contact ul li {
        margin-left: 15px;
    }
}

@media only screen and (max-width: 1300px) {

    .hp-fp .fp-slider-controls,
    .hp-testi .testi-slider-controls {
        margin: 0 -2%;
    }

    .hp-welcome .welcome-content {
        margin-top: 25px;
        line-height: 1.5;
    }

    .hp-welcome .welcome-agent-contact ul li {
        font-size: 13px;
    }

    .hp-welcome .welcome-agent-contact ul li span {
        font-size: 10px;
    }

    .hp-welcome .welcome-agent-contact ul li span.ai-font-envelope {
        font-size: 8px;
    }

    .hp-welcome .welcome-agent-smi ul li a {
        font-size: 16px;
    }

    .hp-welcome .welcome-agent-info {
        padding: 22px 0 29px;
    }

    .hp-fc .fc-list .fc-item .fc-name {
        font-size: 18px;
    }

    .hp-testi .testi-slider .testi-slide .testi-content {
        font-size: 20px;
    }
}

/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */
@media only screen and (max-width: 1199px) {
    .header .header-logo a img {
        width: 120px;
        padding-right: 20px;
    }

    .header .header-navigation .site-menu > li {
        padding: 0 5px;
    }

    .header .header-buttons .header-button,
    .header .header-navigation .site-menu > li > a,
    .header .header-buttons .header-translate .ai-translator-dropdown ul li {
        font-size: 13px;
    }

    .hp-fp .fp-slider-controls,
    .hp-testi .testi-slider-controls {
        margin: 0 -5%;
    }

    .hp-qs .qs-link a {
        font-size: 20px;
    }

    .hp-cta .cta-list .cta-item {
        height: 279px;
    }

    .hp-welcome .welcome-text {
        padding-top: 0;
    }

    .hp-welcome .welcome-logo {
        width: 200px;
    }

    .hp-welcome .welcome-content {
        padding-right: 30px;
    }

    .hp-welcome .welcome-agent {
        margin-right: calc((100vw - 935px) / -2);
    }

    .hp-welcome .welcome-agent-contact ul li {
        font-size: 12px;
        margin: 10px 0 0;
    }

    .hp-bginfo .bginfo-list ul li {
        font-size: 18px;
    }

    .hp-fc .fc-list .fc-item .fc-name {
        font-size: 14px;
    }

    .hp-fc .fc-list .fc-group {
        height: 580px;
    }

    .hp-news .news-list .news-item .news-post-name {
        font-size: 20px;
    }

    .hp-news .news-list .news-item .news-post-content {
        font-size: 14px;
    }

    .hp-news .news-view-more a {
        width: 300px;
        font-size: 16px;
    }

    .hp-fp .fp-title,
    .hp-review .review-button,
    .hp-bginfo .bginfo-title,
    .hp-fc .fc-title,
    .hp-news .news-title {
        font-size: 30px;
    }

    .hp-fp .fp-title span,
    .hp-fc .fc-title span,
    .hp-news .news-title span {
        font-size: 13px;
        margin-top: 10px;
    }

    .hp-bginfo .bginfo-title span {
        font-size: 16px;
    }

    .footer {
        padding: 55px 0;
    }

    .footer .footer-contact ul li {
        font-size: 14px;
    }

    .footer .footer-contact ul li span {
        margin-bottom: 18px;
    }

    .footer .footer-question a {
        width: 300px;
        height: 56px;
        font-size: 18px;
    }

    .footer .footer-contact {
        margin-top: 20px;
    }

    .footer .footer-smi,
    .footer .footer-copyright {
        margin-top: 35px;
    }
    
    .header .header-navigation .site-menu > li > .sub-menu {
        padding-top: 39px;
    }
    
    .header.active .header-navigation .site-menu > li > .sub-menu {
        padding-top: 35px;
    }
    
    .hp-welcome .welcome-agent-contact ul {
        flex-direction: column;
    }
    
    .sidebar .bootstrap-select.btn-group .dropdown-menu {
        left: auto !important;
        right: 0 !important;
    }
}

@media only screen and (max-width: 1050px) {

    .hp-fp .fp-slider-controls,
    .hp-testi .testi-slider-controls {
        margin: 0 -2%;
    }
}

/* iPad(portrait) | Galaxy Tab 4(portrait)  */
@media only screen and (max-width: 991px) {

    /* The following are used on inner pages. Please edit carefully. */

    .inner {
        width: 100%;
    }

    #content-sidebar,
    #content-full {
        width: 100%;
    }

    .outer {
        width: 100%;
        min-width: 100%;
    }

    #content-sidebar #content {
        width: 100%;
    }
    
    .header {
        position: relative;
        z-index: 1;
        margin-top: 52px;
        background: #303030;
    }
    
    .header .header-wrap {
        flex-direction: column;
    }
    
    .header .header-logo a img {
        width: auto;
        max-width: 200px;
    }
    
    .header .header-buttons {
        position: static;
        margin-top: 26px;
    }
    
    .hp-slideshow .slideshow-slider .cycloneslider,
    .hp-slideshow .slideshow-slider,
    .hp-slideshow #aios-slider-hp-slideshow {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

    .hp-slideshow #aios-slider-hp-slideshow .aios-slider-splide .aios-slider-img canvas, 
    .hp-slideshow #aios-slider-hp-slideshow .aios-slider-splide .aios-slider-custom-video canvas {
        min-height: 200px;
    }
    
    .hp-qs {
        position: relative;
        transform: none;
        background: #1281ac;
        padding: 75px 0 50px;
    }
    
    .hp-qs:before {
        display: block;
    }
    
    .hp-cta:before {
        display: none;
    }
    
    .hp-cta .cta-list {
        flex-direction: column;
        padding: 20px 0 50px;
        background: rgba(126, 126, 126, 0.8);
    }
    
    .hp-cta .cta-list .cta-item {
        margin-top: 30px;
        width: 300px;
        height: 200px;
    }
    
    .hp-fp .fp-slider-controls {
        margin: 0 10px;
    }
    
    .hp-fp .fp-slider-controls span {
        color: #fff;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    }
    
    .hp-testi .testi-slider-controls {
        position: relative;
        margin: 30px 0 0;
        justify-content: center;
    }
    
    .hp-testi .testi-slider-controls span {
        margin: 0 10px;
    }
    
    .hp-welcome {
        padding-top: 50px;
    }
    
    .hp-welcome .welcome-inner-wrap {
        display: block;
    }
    
    .hp-welcome .welcome-content {
        padding-right: 0;
    }
    
    .hp-welcome .welcome-agent {
        width: 400px;
        max-width: 100%;
        margin: 0 auto;
    }
    
    .hp-welcome .welcome-agent-photo img,
    .hp-welcome .welcome-agent-info {
        width: 100%;
        max-width: 100%;
    }
    
    .hp-welcome .welcome-agent-contact ul {
        flex-direction: column-reverse;
    }
    
    .hp-welcome .welcome-agent-contact ul li {
        margin: 10px 0 0;
    }
    
    .hp-welcome .welcome-agent-info {
        padding: 10px 0 20px;
    }
    
    .hp-bginfo {
        padding: 75px 0;
    }
    
    .hp-bginfo .bginfo-list {
        flex-direction: column;
        padding: 0;
    }
    
    .hp-bginfo .bginfo-list ul {
        width: 100%;
    }
    
    .hp-bginfo .bginfo-list ul li {
        margin-top: 30px !important;
    }
    
    .hp-bginfo .bginfo-title {
        margin-bottom: 40px;
    }
    
    .hp-fc {
        padding: 50px 0;
    }
    
    .hp-fc .fc-title {
        margin-bottom: 45px;
    }
    
    .hp-fc .fc-list .fc-group {
        width: 400px !important;
        max-width: 100%;
        height: auto;
    }
    
    .hp-fc .fc-list .fc-item .fc-img,
    .hp-fc .fc-list .fc-item .fc-main {
        height: auto;
    }
    
    .hp-fc .fc-list {
        padding: 0 15px;
    }
    
    .hp-fc .fc-list,
    .hp-fc .fc-list .fc-group .fc-row {
        flex-direction: column;
    }
    
    .hp-fc .fc-list .fc-group .fc-row .fc-col {
        padding: 0;
        margin-top: 30px;
        width: 100% !important;
    }
    
    .hp-fc .fc-list .fc-item .fc-img canvas {
        height: 300px;
    }
    
    .hp-fp .fp-slider:not(.slick-initialized) .fp-slide {
        width: 50%;
    }
    
    .hp-fp .fp-slider:not(.slick-initialized) .fp-slide:nth-child(n + 3) {
        display: none;
    }
    
    .hp-fp .fp-title,
    .hp-review .review-button,
    .hp-bginfo .bginfo-title,
    .hp-fc .fc-title,
    .hp-news .news-title {
        font-size: 25px;
    }
    
    .hp-fp {
        padding-top: 40px;
    }
    
    .hp-fp .fp-title {
        margin-bottom: 40px;
    }
    
    .hp-news {
        padding: 0 0 40px;
    }
    
    .hp-news .news-list {
        margin-top: 40px;
    }
    
    .hp-news .news-list .news-item {
        width: 400px;
        max-width: 100%;
        margin: 30px auto 0;
    }
    
    .hp-testi .testi-slider:before {
        margin-bottom: 40px;
    }
    
    .hp-testi {
        padding: 60px 0 80px;
    }
    
    .hp-qs .qs-form .qs-input,
    .hp-qs .qs-form .qs-submit {
        height: 52px;
    }
    
    .hp-fp .fp-slider .fp-item .fp-img canvas {
        height: 300px;
    }
    
    .footer .footer-contact ul {
        flex-direction: column;
    }
    
    .footer .footer-contact ul li {
        width: 100%;
        margin-top: 20px;
    }
    
    .footer .footer-contact ul li span {
        margin-bottom: 8px;
    }
    
    .footer .footer-question {
        right: 30px;
    }
    
    .footer .footer-question a {
        height: 40px;
        font-size: 15px;
        width: auto;
        padding: 0 30px;
    }
    
    .footer .footer-copyright {
        line-height: 1.5;
    }
    
    .sidebar .bootstrap-select.btn-group .dropdown-menu {
        left: 0 !important;
        right: auto !important;
        min-width: 0 !important;
    }
    
    button.btn.dropdown-toggle.bs-placeholder.btn-default, 
    button.btn.dropdown-toggle.btn-default {
        height: 52px;
    }
    
    #content-sidebar aside,
    #content-full aside {
        margin-top: 50px;
    }
    
    #content .post-494 .entry img[class*="align"],
    #content .post-495 .entry img[class*="align"],
    #content .post-496 .entry img[class*="align"],
    #content .post-510 .entry img[class*="align"] {
        margin-bottom: 30px !important;
    }
}

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */
@media only screen and (max-width: 767px) {
    
    .hp-qs .qs-form {
        width: 400px;
        max-width: 100%;
        margin: 30px auto 0;
    }
    
    .hp-qs .qs-form .qs-field {
        width: 100% !important;
    }
    
    .hp-qs .qs-form .qs-field.submit {
        margin-top: 20px;
    }
    
    .hp-fp .fp-wrap {
        width: 400px;
        max-width: 100%;
        margin: 0 auto;
    }
    
    .hp-fp .fp-slider:not(.slick-initialized) .fp-slide {
        width: 100%;
    }
    
    .hp-fp .fp-slider:not(.slick-initialized) .fp-slide:nth-child(n + 2) {
        display: none;
    }
    
    .hp-fp .fp-title,
    .hp-review .review-button,
    .hp-bginfo .bginfo-title,
    .hp-fc .fc-title,
    .hp-news .news-title {
        font-size: 20px;
    }
    
    .hp-review {
        padding-top: 30px;
    }
    
    .hp-review .review-wrap {
        margin: 0 15px;
    }
    
    .hp-review .review-button {
        width: 400px;
        max-width: 100%;
        margin: 0 auto;
    }
    
    .hp-fp .fp-slider .fp-item .fp-img canvas {
        height: 250px;
    }
    
    .ihf-grid-result-address {
        display: block;
        margin-bottom: 20px;
    }
    
    .ihf-grid-result-address br {
        display: none;
    }
}

@media only screen and (max-width: 567px) {
    
    #content .post-194 .entry table {
        display: block;
        overflow-y: hidden;
    }
    
    #content .post-194 .entry table tbody {
        min-width: 500px;
        max-width: 500px;
        display: block;
    }
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */
@media only screen and (max-width: 480px) {
    #ihf-refine-search-button #ihf-refine-search-button > button,
    #ihf-main-container .pull-right:not(.ihf-social-share) .btn-group,
    #ihf-main-container .pull-right:not(.ihf-social-share) .btn-group > button {
        text-align: right !important;
        width: 100%;
    }

    #ihf-main-container > div.ihf-listing-search-results > div:nth-child(5) .col-xs-6 {
        width: 100% !important;
    }
    
    .ihf-refine-search-container form#ihf-mini-search-form div.col-xs-6 {
        width: 50% !important;
    }

    #ihf-main-container > .ihf-listing-search-results > .row.mb-10.mt-25 > .col-xs-4,
    #ihf-main-container > .ihf-listing-search-results > .row.mb-10.mt-25 > .col-xs-8 {
        width: 50% !important;
    }

    #ihf-refine-search #ihf-refine-search-button,
    #ihf-refine-search + .btn-group button {
        float: right !important;
        width: auto !important;
    }
    
    #content .post-236 .entry {
            word-break: break-word;
    }
}
